@font-face { 
  font-family: Titres; 
  src: url(imposs_accents.ttf);
}
/*
  src: url(imposs_accents.ttf);
  src: url(Leander.ttf);
  src: url(RomanAntique.ttf);
  src: url(Aquifer.ttf);
*/

html { 
  background: url(http://marecage.net/img/home.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body { 
  text-align: center;
  color: black;
}
			
h1 { 
  text-align: center;
  font: normal 8em Titres, serif;
}

h2 { 
  font: normal 3em Titres, serif;
}

h3 { 
  font: normal 2em Titres, serif;
}

p {
  font: normal 1.5em Tahoma, Geneva, sans-serif;
}

a {
  color: #000000;
}

a:hover {
  color: #CC8800;
}

.texte {
  text-align: left;
  font: normal 1.2em Tahoma, Geneva, sans-serif;  
}
			
.textecentre {
  font: normal 1.2em Tahoma, Geneva, sans-serif;  
}
			
.parimposs {
  font: normal 1.5em Titres, serif;  
}
			
.contenu {
  margin-left: auto;
  margin-right: auto;
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  width: 50em;
//  background-color: rgba(255,255,255,.5);
}

#infos {
  text-align: justify;
}

.titre {
  padding-top: 8em;
  text-align:  center;
}

.contact {
  padding-top: 2em;
  font: bold 2em Titres, serif;
}

table {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

#tbljz {
  margin-left: 0px;
}

.gigs {
  list-style-type: none;
  font: normal 1.5em Tahoma, Geneva, sans-serif;
}

.fb-share-button {
  top: -4px; 
}


td {
  font: normal 1em Tahoma, Geneva, sans-serif;
  text-align: center;
}

#jz {
  text-align: left;
//  margin-right: auto;
//  margin-left: 0px;
//  padding-left: 0px
}

#pd {
  margin-right: auto;
  margin-left: 0px;
  padding-left: 0px
}

.centre {
  text-align: center;
}

.filler {
  min-width: 50%;
}

// Photo Marécage (éclaircie) - Denis Collette
//   https://www.flickr.com/photos/deniscollette/8168218932 
// Photo Alligator - Linda MacPhee-Cobb
//   https://www.flickr.com/photos/herselfsphotos/1307330237

